generatorOptions:
  disableNameSuffixHash: true
configMapGenerator:
- name: staging-atlantis-appsettings
  files:
    - appsettings.json
patches:
  - target:
      group: apps
      version: v1
      kind: Deployment
    path: deployment_patch.yaml
resources:
  - ../base
  - rbac.yaml
  - secrets.yaml
  - tracing.yaml
  - bindings.yaml
  - pubsub.yaml
  - statestore.yaml
  - subscriptions.yaml
  - configurations.yaml
  - secretstore.yaml
  - keyvault.yaml